@media (max-width: 821px) {
    .top_banner{width: 100%;background: url(../img/mobile_banner.png) no-repeat; height:25vh;background-size: 100% 100%;}
    .n1{margin:0px;}
    .mobile_none{display:none!important;}
    .col-md-5, .col-md-7{padding:0}
    .container-fluid{background:#fff !important;}
    html{scroll-padding-top: 35vw;}
    .top{display: none; }
    .top_none{height: 20vw;}
    .top-xs{    height: 20vw;
        position: fixed;
        z-index: 9;
        width: 100%;

    }

    .image-wrapper_1 {height: 20vw;background: #fbebf2 url(../img/headbg.png) no-repeat 100% 100%;background-size: 100% 100%;width: 100%;}

    .image_t_1 {width: 60%;height: 10vw;margin-top:5vw; margin-left:20vw}
    .mm-hbtn {display: block;position: absolute;border: 0 solid transparent;border-right: 7vw solid transparent;border-top: 20vw solid #621062;border-left: 13vw solid #621062;}
    .mm-hbtn-t{height: 11vw;width: 11vw; position: absolute; top: -16vw;left: -10vw;   display: flex; justify-content: space-around; flex-direction: column; align-items: center;}

    .mobile_menu{
        display: none;
        position: fixed;
        top: 19vw;
        width: 100vw;
        height: calc(100vh - 19vw);
        background: #FBEBF2;
        z-index: 999;
        overflow: auto;
    }
    .mobile_menu_show{
        display: block;
    }
    .list_box_nav_mobile {
        width: 100%;
        padding: 0;
        overflow: hidden;
        overflow-y: scroll;
        margin: 0;
        margin-bottom: .2rem;
    }
    .list_box_nav_mobile>li {
        width: 100%;
        overflow: hidden;
        padding: 0;
        position: relative;
        margin: 0 auto;
    }
    .list_box_nav_mobile>li .con {
        position: relative;
    }
    .list_box_nav_mobile>li.on .a {
        color: #000;
    }
    .list_box_nav_mobile>li .list {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255,255,255,.1);
        display: none;
    }
    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid #E7D9DF;
        line-height: 10vw;
        color: rgba(0, 0, 0);
        padding: 0;
        padding-left:10vw;
        font-size: 3.6vw;
        display: flex;
        position: relative;
        transition: .5s;
    }
    .list_box_nav_mobile>li i {
        opacity: 1;
        filter: alpha(opacity=100);
        display: inline-block;
        width: 13vw;
        height: 9vw;
        display: inline-block;
        background: url(../img/arrow_down.svg)50% no-repeat;
        background-size: 15px 15px!important;
        position: absolute;
        display: block;
        right: 0;
        top: 0;
    }


    .content_bc{width: 90vw; margin-left: 5vw; margin-top: 3vw;}
    .content_bc_nr{width: 90vw; margin-left: 5vw;margin-top: 14vw;}
    .content_bc_nr li a{white-space: nowrap;width: 72%;display: inline-block;text-overflow: ellipsis;overflow: hidden;}
    .content_bc_nr li{display: flex;align-items: center;justify-content: space-between;flex-direction: row;}

    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;width: 100%;overflow-x: auto;white-space: nowrap;background: #621062;    z-index: 1;}
    .floating-div ul {list-style-type: none;padding: 0;margin: 0;}

    .floating-div li {display: inline-block;margin-right: 10px;}

    .floating-div li a {text-decoration: none;color: #fff;}
    .float-name{ color: white; padding-left: 4vw; font-size: 3vw;}
    .float-children{list-style: none; padding-left: 4vw; font-size: 3vw;cursor: pointer;}
    /*.float-children a{color:black;text-decoration: none;width:100%;display: block;}*/
    /*.float-children a:hover{color:black;text-decoration: none}*/
    /*.selected {background: #FFD2FF;}*/

    .title_bg1{display: inline-flex; align-items: center;}




    /*-----移动端二次导航显示------*/
    .breadcrumb_self_b{display:none}
    .breadcrumb_self{display:none}
    .img_lunbo_1{height: 50vw;}
    .img_lunbo_2{height:37vh;width:100%}
    .box1_xs{margin-top:2.5vw;position: relative;margin: 15px 0px 0px 0px;align-items: center;}
    /*.box1_lg{margin-top:1vw;position:relative;margin: 15px 0px 0px 0px;align-items: center;}*/
    .n2{margin:0px;padding:0px}
    .box2_xs{margin-top:1.5vw}
    .box3_xs_1{margin: 3vw 0px 2vw 0px;}
    .box3_xs{margin: 3vw -15px 2vw -15px;}
    .box4_xs{height:88vw;padding:0px;}


    .section_2 {background-color: rgba(246, 170, 0, 1);width: 1.2vw;height: 6vw;border-radius: 10px;}
    .text_2 {overflow-wrap: break-word;color: #611061;font-size: 4.5vw;text-align: left;white-space: nowrap;line-height: 5vw;cursor: pointer;margin-left: 10px;font-weight: bold;}
    .text_2_t {overflow-wrap: break-word;color: #8C8C8C;font-size: 3.5vw;text-align: left;white-space: nowrap;line-height: 1.25vw;cursor: pointer;margin-left: 10px;margin-top:10px}
    .text_3 {color:#804880; overflow-wrap: break-word;font-size: 3.5vw;text-align: left;white-space: nowrap;line-height: 5vh;cursor: pointer;right: 10px;position: absolute;}
    .image_4{width:100%}

    .section_4 {background-color: rgba(191, 190, 172, 1);width: 100%;height: 60vw;}
    .t_content{ margin-top: 4vw;}

    .text-group_1 {width: 100%;height: 4.02vw;margin-top: 0.79vw;}
    /*.text_6 {width: 100%;height: 14vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 5.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;line-height: 5.57vw;}*/
    .text_6:hover{text-decoration: none;color: #621062;}
    .text_6{
        display: inline-block;
        width: 65vw;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 4vw;
        font-weight: 100;
        line-height:40px ;
        color: #fff;
        padding-left:15px;
    }
    .text_7 {overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 3.5vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;}
    .group_13 {width: 13vw;height: 12.1vw;margin-right:10px;margin-top: 0.11vw;background:#C782C8 }
    /*.group_13 {width:3.1vw;height: 2.5vw;margin-top: 0.11vw;background:#C782C8}*/

    .xydt_xs{padding: 0px 15px;}
    /*.group_14 {width: 7.87vw;height: 3.1vw;background: #A140A2;}*/
    .group_14 {height:55%;background: #A140A2;}

    .text_42 {overflow-wrap: break-word;color: #fff;font-size: 4vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;}
    /*.text_42 {overflow-wrap: break-word;color: #fff;font-size: 1vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}*/


    .box_12 {background-color: rgba(191, 190, 172, 1);width: 4.25vw;height: 0.06vw;margin-top: 3.53vw;}

    .text_43 {overflow-wrap: break-word;color: #fff;font-size: 2.62vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;}
    /*.text_43 {overflow-wrap: break-word;color: #fff;font-size: 0.62vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}*/



    /*.paragraph_3 {width: 74vw;height: 16vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 4vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;line-height: 5.31vw;margin-left: 5.8vw;}*/
    .paragraph{display: flex;flex-direction: column;justify-content: center;}
    .paragraph_3 {width: 74vw;color: rgba(0, 0, 0, 1) !important;font-size: 4vw;text-align: left;margin-left: 0.6vw;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .paragraph_3_1 {width: 74vw;color: rgba(0, 0, 0, 1) !important;font-size: 3vw;text-align: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .paragraph_3_t {width: 74vw; color: #8B8B8B !important;font-size: 3vw;text-align: left;margin-top: 0.2vh;margin-left: 0.6vw;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}

    .group_13_t{margin-right:10px;background: url('../img/rlbg.png');background-size: cover;background-repeat: no-repeat;width: 15vw;height: 14.1vw;margin-top: 0.11vw;}
    .group_14_t {height:calc(60% - 5px); margin-top:5px}
    .text_42_t {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 6.35vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;}

    .text_43_t {height:40%;overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 3vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;}

    /*底部*/
    .db1{margin:0px; height: 40vw;background: url(../img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width: 90%;margin-left: 5%; justify-content: space-around;}
    .db3{margin:0px; height: 25vw;background: url(../img/mobile_bottom_bg.png) 100% no-repeat;background-size: 100% 100%;color:#fff;font-family: Microsoft YaHei;font-weight: 400;}

    .db4{margin: 10vw 0 0 6.5vw;}
    .image-text_2:first-child {width: 27vw;height: 27vw;margin-left: 0vw;text-align: center;}
    .image-text_2 {width: 27vw;height: 27vw;margin-left: 3vw;text-align: center;}

    .image_12 {width: 21vw;height: 21vw;margin-bottom:5px;}

    .text-group_2 {overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 17px;font-family: MicrosoftYaHei;white-space: nowrap;line-height: 0.84vw;}
    .image_db_1{display:none}
    .image_11 {width: 80vw;height: 10vw;margin-left: 10vw;margin-top: 10vw;}
    image_db_1{display: none}
    .image_13 {width: 100vw; /*height: 10vw;*//*margin-left: 10vw;*//*margin-top: 10vw;*//*margin: 2.5vw 0 0 13.85vw;*/}

    .xglj{height: 13vw;width:100vw;flex: 0 0 100%;max-width: 100% !important; text-align: left;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 6vw;font-weight: 800; line-height:13vw;font-family: MicrosoftYaHei;font-weight: NaN;white-space: nowrap;}
    .col-xs-6 {flex: 0 0 50% !important;max-width: 50% !important;}

    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj {display: inline-block;height: 13px;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 12px;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 24px;float: right;}
    .nc_sj1 {display: inline-block;width: 99px;height: 13px;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 12px;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 24px;float: left;}
    .nc_img_name{margin: 5vw 0px 0 0;display: flex;align-content: center;}
    .nc_img_d{margin-top:0vw; display: flex;flex-direction: row;justify-content: space-around;}
    .nc_img{margin-top:10px}
    .nc_img img{height:200px; width: 150px}
    .nc_img a{text-align: center;color:#4f4d4d!important;display: block;cursor: pointer;}
    /*文学院*/
    .box1_wxy{margin-bottom: 15px;width: 100%;}
    .img1_wxy{background:url(../img/xwgg.png) 100% no-repeat; background-size: 100% 100%;width:90vw;height:220px;}
    .box2_wxy{width:90vw;cursor:pointer;}
    .t1_wxy{font-size: 22px;font-weight: bold;color: #090909;margin: 0 ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
    .t2_wxy{display: none}
    .t3_wxy{color: rgba(153, 153, 153, 1);font-size: 14px;line-height: 24px;}
    .arrow, .line_wxy{display: none}
    /*.img_mobile{}*/
    .t4_wxy{text-indent: 28px;text-align: justify;font-size: 14px;font-weight: 400;height: 100%;width: 100%;line-height: 6.4vw;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;max-height: 38.4vw;white-space: normal;}
    .t5_wxy{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;color:black}
    .list-group-flush > .list-group-item:last-child {border-bottom-width: 1px;}
    /*.t7_wxy{height:36px;line-height: 36px}*/
    .truncate li:nth-child(n+5) {display: none;}
    .t8_wxy{width: 90vw;font-size: 16px; font-family: Microsoft YaHei; font-weight: bold; color: #4A4A4A; line-height: 34px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
    .nc_dt{width:100%;min-height: 800px;margin:0 auto;margin-top:5vw;text-align: justify;}
    .content_bc1 {width: 90vw;margin-left: 5vw;margin-top: 7vw;}
    .box_carouse{height:73.5vw;}
    .carousel-inner{height:100%}
    /*.carousel-self{top: 54vw;text-align: left;left:0px;z-index: 0;}*/
  /*  .db3_{background:url(../img/mobile_bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;
        !*width: 100vw;*!
        height: 20vw;
        margin-left: 18vw;
        display: flex;
        flex-direction: column;align-content: space-around;justify-content: space-evenly;width: 64vw;}*/
    .db3_{margin-left: 5vw;display: flex;align-items: center;flex-direction: column;align-content: space-around;justify-content: space-evenly;width: 90vw;font-size: 8px;}

    .custom-hr{
        border: none;
        height: 2px;
        width: 100%;
        background: purple;
        background: linear-gradient(to right, purple 27%, purple 27%, #f0f0f0 27%, #f0f0f0 100%);
        margin: 0;
    }
    .custom-hr-27{
        border: none;
        height: 2px;
        width: 100%;
        background: purple;
        background: linear-gradient(to right, purple 27%, purple 27%, #f0f0f0 27%, #f0f0f0 100%);
        margin: 0;
    }

    .dm {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 5.3vh;
        width: 12.7vw;
        margin-right: 10px;
        /*background-color: #DFC6E0; !* 灰色背景，仅用于演示 *!*/
        /*border: 2px solid #ccc; !* 边框，仅用于演示 *!*/
        position: relative;
        color:#A6A6A6;
    }

    .month {
        position: absolute;
        top: 10%; /* 调整顶部位置 */
        left: 15%; /* 调整左边位置 */
        font-size: 3.5vw; /* 字体大小 */
        font-weight: bold; /* 字体加粗 */
    }
    .slash{
        font-size: 32px;
        font-weight: 1;
    }
    .date {
        position: absolute;
        bottom: 0%; /* 调整底部位置 */
        right: 10%; /* 调整右边位置 */
        font-size: 4.5vw; /* 字体大小 */
        font-weight: bold; /* 字体加粗 */
    }
    .tgzz{flex: 0 0 46%; display: flex; flex-direction: column; justify-content: space-evenly;}
    .carousel-self{
        left: 0;
        bottom: 0px;
        padding: 0px;
        text-align: left;
        width: 100%;
        background: rgba(0,0,0,0.1);
        height: 40px;
    }
    .carousel-indicators .active {
        opacity: 1;
        width: 28px;
        height:8px;
        background-color: #A241A2;
        border:0px
    }
    .carousel-indicators{
        width: 100px;
        right: 0px;
        padding-top: 0px;
        margin: 0;
        height: 40px;
        align-items: center;
        left: unset;
    }
    .reverse_t{display: flex;flex-direction: column-reverse;}
    .biaoti_mobile {text-align: center;font-weight: 700; font-size: 7vw;}
}




#certify1 {
    position: relative;
    width: 100%;
    margin: 0 auto
}

#certify1 .swiper-container {
    padding-bottom: 60px;
}

#certify1  .swiper-slide {
    width: 280px;
    height: 160px;
    background: #fff;
    box-shadow: 0 8px 30px #ddd;
}
#certify1  .swiper-slide img{
    display:block;
}
#certify1  .swiper-slide p {
    line-height: 98px;
    padding-top: 0;
    text-align: center;
    color: #636363;
    font-size: 1.1em;
    margin: 0;
}

#certify1 .swiper-pagination {
    width: 100%;
    bottom: 15px;
    font-size:3.5vw;
}

#certify1 .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#certify1 .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
}

#certify1 .swiper-button-prev {
    left: 7%;
    width: 35px;
    height: 35px;
    background: url(../img/prev_icon.png) no-repeat;
    /*background-position: 0 0;*/
    background-size: 100%;
}

/*#certify1 .swiper-button-prev:hover {
	background-position: 0 -46px;
	background-size: 100%
}*/

#certify1 .swiper-button-next {
    right: 7%;
    width: 35px;
    height: 35px;
    background: url(../img/next_icon.png) no-repeat;
    /*background-position: 0 -93px;*/
    background-size: 100%;
}
/*
#certify1 .swiper-button-next:hover {
	background-position: 0 -139px;
	background-size: 100%
}*/
